#include <stdio.h>
#include <stdlib.h>
#include <sys/types.h>
#include <sys/ioctl.h>
#include <sys/stat.h>
#include <fcntl.h>
#include <string.h>
#include "../driver/bttv.h"
#include "tvee.h"

int fbttv;
char *bttvname="/dev/bttv";

main()
{
  if ((fbttv=open(bttvname,O_RDWR)) < 0) {
    printf("Cannot open %s\n", bttvname);
    exit(1);
  }
  ioctl(fbttv, BTTV_WRITEE, tvee);
}


